@font-face {
  font-family: "Bebas Neue";
  src: url("BebasNeue.otf") format("opentype");
  font-style: normal;
  font-weight: 400;
  font-display: block;
}

@font-face {
  font-family: "Roboto Mono";
  src: url("RobotoMono-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: block;
}

@font-face {
  font-family: "HYQiHei";
  src: url("HYQiHei-60J.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: block;
}

@font-face {
  font-family: "Zhuote QingYa";
  src: url("ZhuoteQingYa.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: block;
}

@font-face {
  font-family: "HYQiHei";
  src: url("HYQiHeiX1-95J.ttf") format("truetype");
  font-style: normal;
  font-weight: 900;
  font-display: block;
}

@font-face {
  font-family: "Roboto Mono";
  src: url("RobotoMono-Medium.ttf") format("truetype");
  font-style: normal;
  font-weight: 500;
  font-display: block;
}

@font-face {
  font-family: "Roboto Mono";
  src: url("RobotoMono-SemiBold.ttf") format("truetype");
  font-style: normal;
  font-weight: 600;
  font-display: block;
}

@font-face {
  font-family: "Roboto Mono";
  src: url("RobotoMono-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: block;
}
